Bug 849378 - [abrt] fvwm-2.6.5-1.fc16: do_coredump: Process /usr/libexec/fvwm/2.6.5/FvwmScroll was killed by signal 11 (SIGSEGV)
[abrt] fvwm-2.6.5-1.fc16: do_coredump: Process /usr/libexec/fvwm/2.6.5/FvwmSc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fvwm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
abrt_hash:033aa2a4b720719ebcfe27d0982...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 19:18 EDT by WhoEver
Modified: 2013-02-13 10:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:58:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.35 KB, text/plain)
2012-08-18 19:18 EDT, WhoEver
no flags Details
File: coredump (1.09 MB, text/plain)
2012-08-18 19:18 EDT, WhoEver
no flags Details
File: maps (8.83 KB, text/plain)
2012-08-18 19:18 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-08-18 19:18:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/fvwm/2.6.5/FvwmScroll 17 4 none 2602b11 40 2 2
crash_function: do_coredump
executable:     /usr/libexec/fvwm/2.6.5/FvwmScroll
kernel:         3.4.6-1.fc16.i686.PAE
pid:            21587
pwd:            /home/wh0ever
time:           Thu 16 Aug 2012 09:59:49 PM PDT
uid:            1000
username:       wh0ever
xsession_errors: 

backtrace:      Text file, 23906 bytes
maps:           Text file, 9043 bytes

build_ids:
:e012145a98558b7d015f3ccf3cacfac44b498980
:fb959a481e4586c1a6dc81936bbca19d791b81b9
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:6f895b79f95b39ef92d24ff50a16ff774b34b527
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:2371c03b017162d6ae1df4a9b36027cf4f67ffad
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:d2fa47ac2ef035e4573199292f6d6352a0132124
:e64d3adbd116d69878711f94b075d9076296bdae
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:888fc54505ca230b51d20931456ef18d9dc20346
:941ceb0239f44b9f8516b830f3287814c5ef25ed
:15bab279752ad8e30f901abae77bcb1ed1f38977
:23d1086014ed5544b3df4cee1f95694032252322
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:e53c040ceca02bca4c76482f3ae567ccb864ef28
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:798697a352bae4178953ba502fb04f33dd0ed987
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:bb5037383f57ad4b9dd628d9ca07ff4443080458
:37d09018ab8c0f94c1d1dd6a7764cc5c64155c60
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1344189006
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1344194094
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1344189333
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1344190653
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.8.i686 (Fedora Project) 1344189279
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1344189428
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1344189343
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1344189342
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1344189447
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc16.i686 (Fedora Project) 1344189387
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1344189428
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1344189429
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.8.i686 (Fedora Project) 1344189279
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1344189429
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1344189315
:/usr/lib/librsvg-2.so.2.34.2 librsvg2-2.34.2-1.fc16.i686 (Fedora Project) 1344194188
:/lib/libz.so.1.2.5 zlib-1.2.5-7.fc16.i686 (Fedora Project) 1344189323
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.8.i686 (Fedora Project) 1344189279
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1344189457
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.1 gdk-pixbuf2-2.24.1-1.fc16.i686 (Fedora Project) 1344189702
:/lib/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1344189375
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.8.i686 (Fedora Project) 1344189279
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc16.i686 (Fedora Project) 1344189331
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.8.i686 (Fedora Project) 1344189279
:/lib/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1344189375
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1344194094
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1344194094
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.8.i686 (Fedora Project) 1344189279
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-5.fc16.i686 (Fedora Project) 1344189321
:/usr/libexec/fvwm/2.6.5/FvwmScroll fvwm-2.6.5-1.fc16.i686 (Fedora Project) 1344640311
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.3.fc16.i686 (Fedora Project) 1344189342
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1344190655
:/lib/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1344189375
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.8.i686 (Fedora Project) 1344189279
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1344189323
:/lib/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1344189375
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1344189428
:/lib/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1344189375
:/usr/lib/libpixman-1.so.0.24.4 pixman-0.24.4-1.fc16.i686 (Fedora Project) 1344189433

environ:
:XDG_VTNR=2
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:XDG_SESSION_ID=2
:HOSTNAME=pc.here
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:TERM=dumb
:SHELL=/bin/bash
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:XDG_SESSION_COOKIE=193d73fb4950f16713ed7a3600000077-1345148957.7191-1715926567
:HISTSIZE=1000
:LATEX_MK_DIR=/usr/share/latex-mk
:WISECONFIGDIR=/usr/share/wise2/
:VH_MAXERR=10
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:SGE_CELL=default
:GNOME_KEYRING_CONTROL=/tmp/keyring-8qyakf
:RDS_OUT=cif
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:ALLIANCE_TOP=/usr/lib/alliance
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:USER=wh0ever
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:USERNAME=wh0ever
:PLPLOT_LIB=/usr/share/EMBOSS
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:DESKTOP_SESSION=fvwm
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/wh0ever/.local/bin:/home/wh0ever/bin
:MAIL=/var/spool/mail/wh0ever
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wh0ever
:XMODIFIERS=@im=none
:NCARG_ROOT=/usr
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2210
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:NCARG_DATABASE=/usr/lib/ncarg/database
:KDEDIRS=/usr
:LOADEDMODULES=
:SGE_ROOT=/usr/share/gridengine
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=fvwm
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:NCARG_LIB=/usr/lib/ncarg
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/wh0ever
:NCARG_NCARG=/usr/share/ncarg
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:EMBOSS_DATA=/usr/share/EMBOSS/data
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:LOGNAME=wh0ever
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GoJAfwHBKe,guid=12f8fe16c72b98b4738729d300000059
:MBK_IN_LO=vst
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:MODULESHOME=/usr/share/Modules
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=2
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/wh0ever
:GTK_IM_MODULE=gtk-im-context-simple
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-wh0ever-aFgPrz/database
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:FVWM_MODULEDIR=/usr/libexec/fvwm/2.6.5
:FVWM_USERDIR=/home/wh0ever/.fvwm
:HOSTDISPLAY=pc.here:0

event_log:
:2012-08-18-13:58:03> Analyzing coredump 'coredump'
:2012-08-18-13:58:04  Coredump references 40 debuginfo files, 2 of them are not installed
:2012-08-18-13:58:04  Setting up yum repositories
:2012-08-18-13:58:04  Looking for needed packages in repositories
:2012-08-18-13:58:04  Can't find packages for 1 debuginfo files
:2012-08-18-13:58:04  Packages to download: 1
:2012-08-18-13:58:09  Downloading 3.44Mb, installed size: 17.83Mb. Continue? NO
:2012-08-18-13:58:09  Download cancelled by user
:2012-08-18-13:58:09  Missing debuginfo file: /usr/lib/debug/.build-id/fb/959a481e4586c1a6dc81936bbca19d791b81b9.debug
:2012-08-18-13:58:09  Missing debuginfo file: /usr/lib/debug/.build-id/e5/3c040ceca02bca4c76482f3ae567ccb864ef28.debug
:2012-08-18-13:58:09  Generating backtrace
:2012-08-18-13:58:10  Backtrace is generated and saved, 11581 bytes
:2012-08-18-13:58:15* (killed by signal 15)
:2012-08-18-16:14:22> Element 'xsession_errors' saved
:2012-08-18-16:14:23> Smolt profile successfully saved
:2012-08-18-16:16:31> Analyzing coredump 'coredump'
:2012-08-18-16:16:32  Coredump references 40 debuginfo files, 2 of them are not installed
:2012-08-18-16:16:32  Setting up yum repositories
:2012-08-18-16:16:32  Looking for needed packages in repositories
:2012-08-18-16:16:32  Can't find packages for 1 debuginfo files
:2012-08-18-16:16:32  Packages to download: 1
:2012-08-18-16:16:35  Downloading 3.44Mb, installed size: 17.83Mb. Continue? YES
:2012-08-18-16:16:46  Downloading (1 of 1) fvwm-debuginfo-2.6.5-1.fc16.i686.rpm:  11
:2012-08-18-16:16:52  Downloading (1 of 1) fvwm-debuginfo-2.6.5-1.fc16.i686.rpm:  21
:2012-08-18-16:16:57  Downloading (1 of 1) fvwm-debuginfo-2.6.5-1.fc16.i686.rpm:  31
:2012-08-18-16:17:03  Downloading (1 of 1) fvwm-debuginfo-2.6.5-1.fc16.i686.rpm:  41
:2012-08-18-16:17:08  Downloading (1 of 1) fvwm-debuginfo-2.6.5-1.fc16.i686.rpm:  51
:2012-08-18-16:17:13  Downloading (1 of 1) fvwm-debuginfo-2.6.5-1.fc16.i686.rpm:  60
:2012-08-18-16:17:18  Downloading (1 of 1) fvwm-debuginfo-2.6.5-1.fc16.i686.rpm:  70
:2012-08-18-16:17:23  Downloading (1 of 1) fvwm-debuginfo-2.6.5-1.fc16.i686.rpm:  80
:2012-08-18-16:17:29  Downloading (1 of 1) fvwm-debuginfo-2.6.5-1.fc16.i686.rpm:  90
:2012-08-18-16:17:34  Downloading (1 of 1) fvwm-debuginfo-2.6.5-1.fc16.i686.rpm: 100
:2012-08-18-16:17:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-08-18-16:16:31.28783/fvwm-debuginfo-2.6.5-1.fc16.i686.rpm
:2012-08-18-16:17:34  Caching files from unpacked.cpio made from fvwm-debuginfo-2.6.5-1.fc16.i686.rpm
:2012-08-18-16:17:34  Removing /tmp/abrt-tmp-debuginfo-2012-08-18-16:16:31.28783
:2012-08-18-16:17:34  Missing debuginfo file: /usr/lib/debug/.build-id/fb/959a481e4586c1a6dc81936bbca19d791b81b9.debug
:2012-08-18-16:17:34  Generating backtrace
:2012-08-18-16:17:35  Backtrace is generated and saved, 23906 bytes
:2012-08-18-16:18:03> Element 'xsession_errors' saved
:2012-08-18-16:18:03> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: d212ceec-cfa4-4f12-aa9a-4b49aa56a70d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6823.24
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7938
:System Swap: 4927
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.6-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 13081025 3492608 2837248 3276800 2048882 2048882
:/dev/sda2 /boot ext4 1024 1024 508644 361965 336365 128016 127727 127727
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 107469394 105475910 100096224 26902528 26891288 26891288
:/dev/sdb1 WITHHELD vfat 8192 8192 1972339 1365378 1365378 0 0 0
:

var_log_messages:
:Aug 16 21:59:49 pc kernel: [30705.668403] FvwmScroll[21587]: segfault at 0 ip 08058929 sp bfc4b360 error 6 in FvwmScroll[8045000+29000]
:Aug 16 21:59:49 pc abrt[21619]: Saved core dump of pid 21587 (/usr/libexec/fvwm/2.6.5/FvwmScroll) to /var/spool/abrt/ccpp-2012-08-16-21:59:49-21587 (1142784 bytes)
Comment 1 WhoEver 2012-08-18 19:18:15 EDT
Created attachment 605431 [details]
File: backtrace
Comment 2 WhoEver 2012-08-18 19:18:39 EDT
Created attachment 605432 [details]
File: coredump
Comment 3 WhoEver 2012-08-18 19:18:41 EDT
Created attachment 605433 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 09:42:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 10:58:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.